## haskell-parsec2 2.1.0.1

=== debian/changelog ===
haskell-parsec2 (2.1.0.1-6build1) quantal; urgency=low

  * No-change rebuild for new ghc ABI on armhf.

 -- Ilya Barygin <randomaction@ubuntu.com>  Mon, 09 Jul 2012 22:35:27 +0400

haskell-parsec2 (2.1.0.1-6) unstable; urgency=low

  [ Joachim Breitner ]
  * Drop Kaol from Uploaders, thx for your contributions

  [ Iain Lane ]
  * Sourceful upload to rebuild documentation package

 -- Iain Lane <laney@debian.org>  Wed, 08 Feb 2012 10:50:34 +0000

haskell-parsec2 (2.1.0.1-4) unstable; urgency=low

  * Rebuild to get a non-ancient path for the .haddock file 

 -- Joachim Breitner <nomeata@debian.org>  Mon, 11 Jul 2011 13:08:44 +0200

haskell-parsec2 (2.1.0.1-3) unstable; urgency=low

  [ Marco Túlio Gontijo e Silva ]
  * Use debian/compat 7.
  * debian/source/format: Use 3.0 (quilt).
  * debian/watch: Use regexp to match only for versions "2.*".

  [ Marco Silva ]
  * Use ghc instead of ghc6

  [ Iain Lane ]
  * Standarcs-Version → 3.9.2, no changes required 

 -- Iain Lane <laney@ubuntu.com>  Wed, 18 May 2011 17:31:41 +0100

haskell-parsec2 (2.1.0.1-2) unstable; urgency=low

  [ Marco Túlio Gontijo e Silva ]
  * debian/control: Use more sintetic name for Vcs-Darcs.
  * debian/control: Change Priority: to extra.
  * debian/watch: Use format that works for --download-current-version.
  * debian/watch: Add .tar.gz to downloaded filename.
  * debian/watch: Include package name in downloaded .tar.gz.
  * debian/watch: Remove spaces, since they're not allowed by uscan.
  * debian/control: Add field Provides: ${haskell:Provides} to -dev and
    -prof packages.
  * debian/control: Use Vcs-Browser: field.
  * debian/control: Remove dependency in hscolour, since it's now a
    dependency of haskell-devscripts.
  * debian/control: Remove haddock from Build-Depends:, since it's now a
    Depends: of haskell-devscripts.
  * debian/control: Bump Standards-Version: to 3.8.4, no changes needed.

  [ Joachim Breitner ]
  * Fix double field Provides: 
  * Bump haskell-devscripts dependency to 0.7

 -- Joachim Breitner <nomeata@debian.org>  Thu, 11 Feb 2010 22:04:17 +0100

haskell-parsec2 (2.1.0.1-1.1) unstable; urgency=low

  * Remove unnecessary build-dependency on mtl
  * Adopt for the Haskell Group with maintainer permission. Thanks to kaol for
    his previous maintenance.
  * Bump standards version (no change)
  * Tighten build dependencies
  * Vcs-Darcs field added
  * Add watch file (matching 2.* only)

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 Jul 2009 13:02:33 +0200

haskell-parsec2 (2.1.0.1-1) unstable; urgency=low

  * Initial release.
  * Packaged the old version since 3.x is still regarded immature.
  * Set to provide, and replace and conflict with earlier versions of
    libghc6-parsec-*.
  * Moved .haddock file to avoid conflict with libghc6-parsec3-doc.

 -- Kari Pahula <kaol@debian.org>  Sun, 31 May 2009 00:44:27 +0300
