=== debian/control ===
Source: haskell-parsec2
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Standards-Version: 3.9.2
Build-Depends: debhelper (>= 7),
 haskell-devscripts (>= 0.7),
 ghc,
 ghc-prof,
 ghc-doc,
 cdbs
Homepage: http://legacy.cs.uu.nl/daan/parsec.html
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-parsec2
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-parsec2

Package: libghc-parsec2-dev
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Suggests: libghc-parsec2-prof, libghc-parsec2-doc
Provides: libghc-parsec-dev, ${haskell:Provides}
Conflicts: libghc-parsec-dev (<< 3.0.0-5)
Replaces: libghc-parsec-dev (<< 3.0.0-5)
Description: Haskell monadic parser combinator library for GHC
 This package provides a library for the Haskell programming language.
 .
 Parsec is designed from scratch as an industrial-strength parser
 library.  It is simple, safe, well documented, has extensive libraries
 and good error messages, and is also fast.

Package: libghc-parsec2-prof
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}
Provides: libghc-parsec-prof, ${haskell:Provides}
Conflicts: libghc-parsec-prof (<< 3.0.0-5)
Replaces: libghc-parsec-prof (<< 3.0.0-5)
Description: Haskell monadic parser combinator library for GHC; profiling libraries
 This package provides a library for the Haskell programming language,
 compiled for profiling.
 .
 Parsec is designed from scratch as an industrial-strength parser
 library.  It is simple, safe, well documented, has extensive libraries
 and good error messages, and is also fast.

Package: libghc-parsec2-doc
Section: doc
Architecture: all
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ghc-doc, libghc-mtl-doc
Suggests: libghc-parsec2-dev
Provides: libghc-parsec-doc
Conflicts: libghc-parsec-doc (<< 3.0.0-5)
Replaces: libghc-parsec-doc (<< 3.0.0-5)
Description: Haskell monadic parser combinator library for GHC; documentation
 This package provides the documentation for a library for the Haskell
 programming language.
 .
 Parsec is designed from scratch as an industrial-strength parser
 library.  It is simple, safe, well documented, has extensive libraries
 and good error messages, and is also fast.
